namespace InABox.Core
{
    public class DFLayoutTextFieldProperties : DFLayoutFieldProperties<string>
    {
        public override string FormatValue(object value)
        {
            return value?.ToString() ?? "";
        }

        public override object? ParseValue(object value)
        {
            return value?.ToString();
        }
    }
}